.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-60e994d9-1bd2-84fd-e838-3733999af2ac {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-af595c9c-863e-f3c8-8d83-28a1e90b232b {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f59c3597-8e77-71e4-245e-9611d8367513 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5967e7ea-c20f-5b44-5af2-de069fe13426 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-5fb36cdf-9964-0d85-0612-4f5f434891aa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a40f7de-5399-0e17-363d-f843ff050e2c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-70b53eaf-cb00-9a7f-9e14-678d7a324752 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-e3fe394e-4cfe-a099-0285-61e6c9b5f8b4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5db927e2-df81-74af-5a01-c8c1ac6032b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4d7ad179-852c-351e-1d9a-ba2d3ef2fdc9 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f074da75-832a-dc43-ec02-5b50b4d40712 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b09cc2c9-e527-9f76-5122-2c00cac1b8e6 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-542dc72a-4e04-7ed9-3c48-fe2f10c09665 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6bf0ff35-3fa9-f874-8ad8-0edf3da32e78 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae6bfdba-c6ba-6adc-4a23-02f15efa4d52 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f59c3597-8e77-71e4-245e-9611d8367513 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3a40f7de-5399-0e17-363d-f843ff050e2c {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-542dc72a-4e04-7ed9-3c48-fe2f10c09665 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}